[Snort-users] Barnyard2 and Snortsam for 2.9.7.0

Sec_Aficionado secaficionado at ...11827...
Fri Dec 12 10:53:11 EST 2014


Hello there,

I was looking through Barnyard2's barnyard2.conf file and noticed the section under
# alert fw_sam: allow blocking of IP's through remote services 

However, I can't find a Snortsam version for snort later than 2.9.5.3

Does anyone here know if the project changed name or moved somewhere else for newer snort versions?

As usual, thanks in advance!

Sent from my mobile
Any weird stuff in the message above is autocorrect's fault



More information about the Snort-users mailing list